@charset "UTF-8";
/* CSS Document */

/* ==================== */
/* Reset Styles
/* ==================== */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
	background:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

/* ==================== */
/* Structural Styles 
/* ==================== */
html {
    background: url('../images/bg-page.png') fixed repeat-y 50% 0;
    }
    
body {
	margin-top:0px;
	padding: 0px 0px 0px 0px;
	font-family: 'Century Gothic','Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 80%;
    color: #666;
    line-height: 1.5em;
}

#container {
	position: relative;
	min-height: 100%;
	padding: 5px 5px 0px 5px;
	width: 950px;
	margin: 0 auto 0 auto;
	background-color: #fff;
}
#navBarContainer {
	width: 950px; 
	margin: 0 0 5px 0;
	
}
#mastheadContainer {
	width: 950px; 
	margin: 0 0 2px 0;
	height:160px;
}

/* ==================== */
/* Breadcrumbs Styles 	
/* ==================== */

#breadcrumbsContainer {
	width: 950px; 
	height:50px;
	background-image:url(../images/bg-stripe.gif);
	margin: 0 0 0 0;
}
	#breadcrumbsContainer .breadcrumbs {
		margin: 0 0 0 192px;
		padding: 10px 0 0 0;
		height:28px;
	}
		#breadcrumbsContainer .breadcrumbs p {
			
		}
	#breadcrumbsContainer #breadcrumbsBottom {
		width: 950px; 
		height:12px;
		background-image:url(../images/bg-stripe-blue.gif);
		margin: 0 0 0 0;
	}

/* ==================== */
/* Content Styles 	
/* ==================== */
#main {
	min-height: 215px;
}

	/* ==================== */
	/* Sidebar Styles 	
	/* ==================== */
	#main .sidebar {	
		width:165px;
		background-image:url(../images/bg-stripe-deep-blue.gif);
		padding: 15px 15px 30px 15px;
		float: left;  
	}
	
	#main .sidebar li{ }
	#main .sidebar li a{ }
	#main .sidebar li a:hover{ }

	#main .content {
		width: 721px;
		float: right; 	
		margin: 0;
		text-align: left;
		padding: 15px 15px 30px 15px;
		border-left: #dfe9f3 4px solid; 
		min-height: 215px;
	}
	
	#main .main-content{
		padding: 15px 15px 30px 15px;
	}

/* ==================== */
/* Footer Styles 	
/* ==================== */
#footerContainer {
	width: 950px; 
	height:50px;
	background-image:url(../images/bg-stripe.gif);
	margin: 0 0 5px 0;
	border-top: #dfe9f3 4px solid;
	clear:both;
}
	#footerContainer .footer {
		margin: 0 0 0 0;
		padding: 13px 0 0 0;
		height: 25px;
	}
		#footerContainer .footer .left{
			margin: 0 0 0 13px;
		}
		#footerContainer .footer .right{
			margin: 0 13px 0 0;
		}
	#footerBottom {
		width: 950px; 
		height:12px;
		background-image:url(../images/bg-stripe-blue.gif);
		margin: 0 0 0 0;
	}




/* ==================== */
/* Navigation Styles 	
/* ==================== */
ul#navRow1, ul#navRow2{ 
    width: 960px;  
    height: 50px;  
    list-style: none;  
    clear:both;
}  
  
ul#navRow1 li, ul#navRow2 li { display: inline; position: relative;} 
 
ul#navRow1 li a, ul#navRow1 li div{ height: 50px; float: left; text-indent: -9999px; margin-right:2px; } 
ul#navRow2 li a{ height: 52px; float: left; text-indent: -9999px; margin-right:2px; }  
  
ul#navRow1 li#navHome a{width: 190px; background: url(../images/main-nav-complete.gif) no-repeat 0px 0px; }
ul#navRow1 li#navInnovation div {width: 759px; background: url(../images/main-nav-complete.gif) no-repeat -192px 0px; height:50px}

ul#navRow2 li#navAbout a{width: 190px; background: url(../images/main-nav-complete.gif) no-repeat 0px -50px;}
ul#navRow2 li#navPeople a{width: 188px; background: url(../images/main-nav-complete.gif) no-repeat -192px -50px;}  
ul#navRow2 li#navOrgs a{width: 188px; background: url(../images/main-nav-complete.gif) no-repeat -382px -50px;}
ul#navRow2 li#navSociety a{width: 188px; background: url(../images/main-nav-complete.gif) no-repeat -572px -50px;}
ul#navRow2 li#navChallenge a{width: 188px; background: url(../images/main-nav-complete.gif) no-repeat -762px -50px;}

ul#navRow2 li#navPeople:hover a, ul#navRow2 li#navPeople .hover, 
ul#navRow2 li#navPeople.current a
	{width: 188px; background: url(../images/main-nav-complete.gif) no-repeat -192px -102px;} 
ul#navRow2 li#navOrgs:hover a, ul#navRow2 li#navOrgs a.hover,
ul#navRow2 li#navOrgs.current a
	{width: 188px; background: url(../images/main-nav-complete.gif) no-repeat -382px -102px;}
ul#navRow2 li#navSociety:hover a, ul#navRow2 li#navSociety .hover, 
ul#navRow2 li#navSociety.current a
	{width: 188px; background: url(../images/main-nav-complete.gif) no-repeat -572px -102px;}
ul#navRow2 li#navChallenge:hover a, ul#navRow2 li#navChallenge .hover, 
ul#navRow2 li#navChallenge.current a
	{width: 188px; background: url(../images/main-nav-complete.gif) no-repeat -762px -102px;}
	
	
/* ==================== */
/* Dropdown Styles 	
/* ==================== */

ul#navRow2 .dropdown {
	width: 188px;
	position: absolute;
  display: none;
	background-color: #595860;
  background-repeat: no-repeat;
  padding-top: 10px;
  padding-bottom: 22px;
  border-top: none;
	top:52px;
	z-index: 999;
}

ul#navRow2 .dropdown-bottom {
display: block;
width: 100%;
height: 12px;
background-repeat: repeat;
background-position: 0 0;
position: absolute;
bottom: 0;
background:url(../images/dropdown_bottom.gif) no-repeat 0px 0px;
}


ul#navRow2 ul {
  display: block;
	z-index: 999;
	top:52px;
	margin-bottom: 10px;
  padding-left: 13px;

}

ul#navRow2 ul li a {
  height: 20px;
  text-indent: 0px;
  padding-left: 12px;
	color: white;
	display: block;
	font-size: 1em;
	line-height: 1.5em;
	text-decoration: none;
	background: url('../images/ul-white.gif') no-repeat 0 5px !important;
	
}
ul#navRow2 > li { float: left; }
ul#navRow2 ul li { display: block; height: 20px; }
ul#navRow2 li:hover div.noJS { display: block; }

/* ==================== */
/* StaffList Styles 	
/* ==================== */
#StaffList {
	list-style-image:none !important;
	padding-left: 0px;
}

#StaffList li{background:none !important;}

#StaffList .staffname { 
	clear: both;
	padding-left: 120px;
	height: 1.7em;
}

#StaffList .staffphoto {
	float: left;
	margin-left: 3px;
	margin-top: -1.5em;
}     
#StaffList .staffphoto img {
	border:1px solid #AAA;
}

#StaffList .staffdescription {
	margin-top: 5px;
	margin-left: 120px;
	margin-bottom:30px;
}

#StaffPhoto {
	float: left;
	margin-right: 15px;
}

#StaffPhoto img {
	border:1px solid #AAA;
}

/* ==================== */
/* Helper Styles 	
/* ==================== */

.clear { clear: both;  }
.right { float: right; }
.left  { float: left;  }
